<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8"/>
    <script src="zingooptions.js"></script>
  </head>

  <body>
    <form>
      <label>ZingO Options</label>
      <input type="text" id="zingotext"/>
      <button type="submit">Save</button>
    </form>
  </body>
</html>
# javascript running in this page can use all the WebExtension APIs we have permission for.
# the storage API is recommended for persistant prefs; storage.sync across multiple devices, or storage.local for one machine/profile.
